--- alter_project_options_add_show_buttons
alter table project_options add show_close_button number(2) default 1;
alter table project_options add show_solved_button number(2) default 1;

update project_options set show_close_button = 1;
update project_options set show_solved_button = 1;